<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="ie=edge">
		<title>King and Queen Tea</title>
		<meta name="format-detection" content="telephone=no" />
		<!-- Defines the author of a page. -->
		<meta name="author" content="Joyce Perez">
		<!-- Provides description of page for search engines. -->
		<meta name="description" content="Online Portfolio" />
		<!-- Provide keywords of page for search engines -->
		<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" /> 
		<!-- Specifies theme color for Chrome on Android. -->
		<meta name="theme-color" content="#000000" />
		<!-- Tells Google that you don't want us to provide a translation for this page. -->
		<meta name="google" value="notranslate" />
		<!-- Tells search engine that you only want to index the first page of your website -->
		<meta name="robots" content="index,follow" />
		<!-- Provides requirements for Facebook Sharing -->
		<meta property="og:title" content="SKHayako Web Developer Portfolio" />
		<meta property="og:type" content="website" />
		<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta property="og:url" content="http://www.tuitt.com" />
		<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<!-- Provides the requirements for Twitter Sharing -->
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:url" content="http://www.tuitt.com" />
		<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />
		<!-- favicon -->
		<link rel="shortcut icon" href="./assets/images/favicon.ico">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/1cd6c91da3.js" crossorigin="anonymous"></script>
		<!-- bootstrap.css -->
		<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.css">
		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<!-- animate.css -->
		<link rel="stylesheet" href="./assets/css/animate.css">
		<!-- font -->
		<link href="https://fonts.googleapis.com/css?family=IM+Fell+English+SC|PT+Sans|Zhi+Mang+Xing&display=swap" rel="stylesheet">





	</head>
	<body id="contact">
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
			<div class="container animated zoomIn">
				  <a class="navbar-brand" href="./index.html"><i class="fas fa-crown fa-2x"></i> King and Queen Tea</a>
				  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>

				  <div class="collapse navbar-collapse" id="navbarSupportedContent">
				    <ul class="navbar-nav ml-auto">
				      <li class="nav-item">
				        <a class="nav-link" href="./home.html">Home <span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link animate" href="./menu.html">Menu</a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="./franchise.html">Franchise</a>
				      </li>
				       <li class="nav-item active">
				        <a class="nav-link" href="./contact.html">Contact</a>
				      </li>
				   
				    </ul>
				  </div>
			</div>
		</nav>

		<!-- content -->

		

		<div class="container wow fadeIn rounded my-3 ">
			<div class="row">

				<!-- map -->

				<div class="col wow zoomIn mt-5">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d287.3692950036897!2d120.91188369484037!3d14.290215119987126!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d558a49380db%3A0x6d6d28107d50387d!2sCassandras%20Cafe%2C%20Resto%20and%20Karaoke%20Bar!5e0!3m2!1sen!2sph!4v1579287924414!5m2!1sen!2sph"  frameborder="0" style="border:0;" allowfullscreen="" class="rounded" id="map"></iframe>
				</div>

				<!-- form -->

				<div class="col rounded text-light" id="contact-form">
					<form>
						<h1 class="my-3 text-dark" id="form-text">Get in Touch</h1>
						<div class="form-group" >
							<label for="exampleInputEmail1" id="form-text1">Name:</label>
							<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter Complete Name">

						</div>
						<div class="form-group">
							<label for="exampleInputPassword1" id="form-text1">Email Address</label>
							<input type="password" class="form-control" id="exampleInputPassword1" placeholder="Enter Email">
							<small id="emailHelp" class="form-text text-muted bg-warning rounded text-center" >We'll never share your email with anyone else.</small>
						</div>
						
						<div class="form-group">
							<p id="form-text1">Your Message:</p>
							<textarea name="textarea" id="" cols="35" rows="6" placeholder="   Enter your Message Here..."></textarea>

						</div>
						<button type="submit" class="btn btn-primary mb-2" id="form-text1">Submit</button>
						<hr>
						<button type="button" class="btn btn-light font-weight-bolder mb-2" data-toggle="modal" data-target="#staticBackdrop" id="form-text2">
						 View Contact Details
						</button>

					</form>
				</div>
			</div>
		</div>
		<!-- location image -->
		<div class="container">
			<div class="card">
				<div class="card-body">
					<img src="./assets/images/loc.jpg" alt="location" class="card-img p-0 mb-0">
				</div>
			</div>
		</div>
		



		<!-- footer -->
		<footer class="bg-warning text-center text-dark col-12">
			<p class="m-0 p-3 mt-3 wow zoomIn">
				Copyright &copy; King and Queen Tea 2020
				<br>
				<a href="https://www.instagram.com/kingandqueentea/" style="color: #B555A0" target="_blank" class="m-2"><i class="fab fa-instagram">Instagram</i></a>
				<br>
				<a href="https://www.facebook.com/King-Queen-Tea-521432875063129/" style="color: #4064AD" target="_blank" class="m-2"><i class="fab fa-facebook-f">acebook</i></a>
			</p>
		</footer>

		<!-- Moadal -->
		<div class="modal fade" id="staticBackdrop" data-backdrop="static" tabindex="-1" role="dialog" aria-labelledby="staticBackdropLabel" aria-hidden="true">
		  <div class="modal-dialog" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="staticBackdropLabel">Contact Details of King & Queen Tea:</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">  
				Landline: (02) 905-9280
				<br>
				Mobile No: GLOBE (0927)771-5116 / (0927)771-2176
				<br>
				or SMART (0921)286-1050 / (0921)286-1014
				<br>
				Email: franchise@kingandqueentea.com
				<hr>
				<a href="https://www.instagram.com/kingandqueentea/" style="color: #B555A0" target="_blank" class="m-2"><i class="fab fa-instagram"> https://www.instagram.com/kingandqueentea</i></a>
				<a href="https://www.facebook.com/King-Queen-Tea-521432875063129/" style="color: #4064AD" target="_blank" class="m-2"><i class="fab fa-facebook-f"> https://www.facebook.com/King-Queen-Tea-521432875063129</i></a>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-outline-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>



		<!-- Script -->
		
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/wow.min.js"></script>
			<script>
			new WOW().init();
		</script>
	</body>

</html>